<?xml version="1.0" encoding="utf-8"?>
<Game id="37078" name="玩具塔防4:星海战争" version="20150202" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="ToyDefense4_Sci-Fi.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
